.center-name-about {
    font-family: 'Gentium Book Basic', serif;
    font-size: 64px;
    padding-top: 1.2em;

    display: flex;
    flex-direction: row;
}

.intro-container {
    margin-top: 4em;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.information {
    width: 40vw;

    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.4;

    padding-left: 1em;
    border-left: 2px solid #f96b40;
}

.photo-container {
    margin-left: 3em;
    width: 20em;
    height: 20em;
    border: 2px solid #f96b40;
    border-radius: 50%;
    overflow: hidden;
    background-color: white;
}

.mephoto {
    width: 120%;
    position: relative;
    top: -3em;
    left: -1em;
}

.bottom-container-about {
    margin-top: 1em;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.wave {
    animation: shake 2s;
    animation-iteration-count: infinite;
    
    line-height: 1.1;
    padding-left: 12px;
}

.footer-background-about {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;

    z-index: 100;
    width: 100%;
    height: 22em;
    overflow-y: hidden;
    overflow-x: hidden;
}
